Commit d42732ad authored by Axel Beckert's avatar Axel Beckert

Declare compliance with Debian Policy 3.9.8

No additional changes were required.
parent c564b1a3
......@@ -21,6 +21,7 @@ pkg-perl-tools (0.30) UNRELEASED; urgency=medium
[ Axel Beckert ]
* Option -g now even no more creates debian/upstream/metadata.
* Declare compliance with Debian Policy 3.9.8. (No changes needed.)
-- gregor herrmann <gregoa@debian.org> Fri, 20 May 2016 14:25:58 +0200
......
......@@ -29,7 +29,7 @@ Build-Depends: debhelper (>= 9~),
lintian (>= 2.5.28~),
perl,
spell | aspell | ispell | hunspell
Standards-Version: 3.9.7
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pkg-perl-tools.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/pkg-perl-tools.git
Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment